RightScale Blog

Cloud Management Blog
Cloud Management Blog

Add new comment

You forgot to mention that the RightScale CentOS repo mirrors are broken you will never get CentOS security updates if you are on a non-recent CentOS, e.g. 5.4. Saw a forum post recently regarding this critical problem. Only solution is to manually disable the RightScale repos in /etc/yum.repos.d and add the original CentOS 5.x repos. But after patching the system, the RightScale startup scripts will fail, because RightScale forgot to mirror 5.7....
Posted by Bob (not verified)   Ι   October 18, 2011   Ι   05:19 AM